# setAllowDefinitionOverriding abstract method

void setAllowDefinitionOverriding(

1. bool value

)

Allows or disallows overriding of pod definitions.

When enabled, later pod definitions can override earlier ones with the same name. When disabled, duplicate pod definitions will cause an exception.

## Usage Example:

    factory.setAllowDefinitionOverriding(true); // Allow overriding in development

@param value true to allow definition overriding, false to disallow

## Implementation

    void setAllowDefinitionOverriding(bool value);